import React from "react"
import { Content, Partners, Link } from "@onegeo-suite/gatsby-theme-onegeo"

function partners() {
    return (
        <Content>
            <div className="prose">
                <Link to="/doc">Retour</Link>

                <h1>Partners</h1>
                <h2>Props</h2>
                <div className="mockup-code">
                    <pre>
                        <code>
                            {`interface Props {
    className?: string;
    delay?: number;
}`}
                        </code>
                    </pre>
                </div>

                <h2>Example</h2>
            </div>
            <br />
            <p>5 Images (default)</p>

            <Partners className="" />
            <p>3 Images</p>
            <Partners
                className=""
                options={{ carousel: { swiper: { slidesPerView: 3 } } }}
            />
        </Content>
    )
}

export default partners
